
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 1180px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1366px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1366px; min-height: 1366px; }
#wb_element_instance25252 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance25253 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance25253 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25254 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance25254 > ul { display: block; }
#wb_element_instance25254 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance25254, #wb_element_instance25254 ul { text-align: center; }
#wb_element_instance25254 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance25254 li { margin: 0px 6px 2px 6px; }
#wb_element_instance25254 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance25254 li.over > a, #wb_element_instance25254 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance25254 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance25254:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25254:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25254:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25255 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance25256 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1142; }
#wb_element_instance25256 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance25256 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance25257 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1144; }
#wb_element_instance25257 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25257 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance25258 { top: 64px; left: 182px; min-width: 626px; width: 626px; min-height: 24px; height: 24px; display: block; z-index: 1244; }
#wb_element_instance25259 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 386px; height: 386px; display: block; z-index: 2772; }
#wb_element_instance25260 { top: 520px; left: 11px; min-width: 970px; width: 970px; min-height: 540px; height: 540px; display: block; z-index: 3716; background: transparent; touch-action: manipulation; }
#wb_element_instance25260 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25260_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25260 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25260_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25260 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25260_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25261 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 1180px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1366px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1366px; min-height: 1366px; }
#wb_element_instance25262 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance25263 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance25263 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25264 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance25264 > ul { display: block; }
#wb_element_instance25264 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance25264, #wb_element_instance25264 ul { text-align: center; }
#wb_element_instance25264 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance25264 li { margin: 0px 6px 2px 6px; }
#wb_element_instance25264 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance25264 li.over > a, #wb_element_instance25264 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance25264 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance25264:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25264:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25264:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25265 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance25266 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 2030; }
#wb_element_instance25266 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25267 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1142; }
#wb_element_instance25267 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance25267 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance25268 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1144; }
#wb_element_instance25268 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25268 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance25269 { top: 64px; left: 182px; min-width: 626px; width: 626px; min-height: 24px; height: 24px; display: block; z-index: 1244; }
#wb_element_instance25270 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1252; background: transparent; touch-action: manipulation; }
#wb_element_instance25270 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25270_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25270 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25270_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25270 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25270_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25271 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1602; }
#wb_element_instance25271 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25272 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 2088; background: transparent; touch-action: manipulation; }
#wb_element_instance25272 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25272_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25272 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25272_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25272 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25272_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25273 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2203; background: transparent; touch-action: manipulation; }
#wb_element_instance25273 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25273_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25273 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25273_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25273 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25273_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25274 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2446; background: transparent; touch-action: manipulation; }
#wb_element_instance25274 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25274_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25274 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25274_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25274 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25274_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25275 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2698; background: #000000; touch-action: manipulation; }
#wb_element_instance25275 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25275_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25275 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25275_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25275 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25275_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25276 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2770; }
#wb_element_instance25277 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2771; }
#wb_element_instance25277 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25278 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 386px; height: 386px; display: block; z-index: 2772; }
#wb_element_instance25279 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 3142; }
#wb_element_instance25279 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25280 { top: 1095px; left: 10px; min-width: 970px; width: 970px; min-height: 500px; height: 500px; display: block; z-index: 3230; background: transparent; touch-action: manipulation; }
#wb_element_instance25280 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25280_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25280 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25280_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25280 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25280_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25281 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3636; }
#wb_element_instance25282 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3658; }
#wb_element_instance25283 { top: 0px; left: 0px; display: block; z-index: 3660; }
#wb_element_instance25283_cell_1297 > div { width: 35px; }
#wb_element_instance25283_cell_1298 > div { width: 160px; }
#wb_element_instance25283_cell_1299 > div { width: 427px; }
#wb_element_instance25283_cell_1300 > div { width: 165px; }
#wb_element_instance25283_cell_1301 > div { width: 35px; }
#wb_element_instance25283_cell_1302 > div { width: 160px; }
#wb_element_instance25283_cell_1303 > div { width: 427px; }
#wb_element_instance25283_cell_1304 > div { width: 165px; }
#wb_element_instance25283_cell_1305 > div { width: 35px; }
#wb_element_instance25283_cell_1306 > div { width: 160px; }
#wb_element_instance25283_cell_1307 > div { width: 427px; }
#wb_element_instance25283_cell_1308 > div { width: 165px; }
#wb_element_instance25283_cell_1309 > div { width: 35px; }
#wb_element_instance25283_cell_1310 > div { width: 160px; }
#wb_element_instance25283_cell_1311 > div { width: 427px; }
#wb_element_instance25283_cell_1312 > div { width: 165px; }
#wb_element_instance25283_cell_1313 > div { width: 35px; }
#wb_element_instance25283_cell_1314 > div { width: 160px; }
#wb_element_instance25283_cell_1315 > div { width: 427px; }
#wb_element_instance25283_cell_1316 > div { width: 165px; }
#wb_element_instance25283_cell_1317 > div { width: 35px; }
#wb_element_instance25283_cell_1318 > div { width: 160px; }
#wb_element_instance25283_cell_1319 > div { width: 427px; }
#wb_element_instance25283_cell_1320 > div { width: 165px; }
#wb_element_instance25283 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance25283 td > div { padding: 2px; }
#wb_element_instance25284 { top: 420px; left: 190px; min-width: 629px; width: 629px; min-height: 255px; height: 255px; display: block; z-index: 3661; }
#wb_element_instance25284 img { width: 629px; height: 255px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25285 { top: 420px; left: 276px; min-width: 440px; width: 440px; min-height: 315px; height: 315px; display: block; z-index: 3702; }
#wb_element_instance25285 iframe { width: 440px; height: 315px; }
#wb_element_instance25286 { top: 520px; left: 11px; min-width: 970px; width: 970px; min-height: 540px; height: 540px; display: block; z-index: 3716; background: transparent; touch-action: manipulation; }
#wb_element_instance25286 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25286_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25286 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25286_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25286 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25286_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25287 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2208; }
#wb_element_instance25288 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance25252 p:last-child { margin-bottom: 0; }
#wb_element_instance25252 { opacity: 1; }
#wb_element_instance25253 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25255 p:last-child { margin-bottom: 0; }
#wb_element_instance25255 { opacity: 1; }
#wb_element_instance25258 p:last-child { margin-bottom: 0; }
#wb_element_instance25258 { opacity: 1; }
#wb_element_instance25259 p:last-child { margin-bottom: 0; }
#wb_element_instance25259 { opacity: 1; }
#wb_element_instance25262 p:last-child { margin-bottom: 0; }
#wb_element_instance25262 { opacity: 1; }
#wb_element_instance25263 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25265 p:last-child { margin-bottom: 0; }
#wb_element_instance25265 { opacity: 1; }
#wb_element_instance25266 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25269 p:last-child { margin-bottom: 0; }
#wb_element_instance25269 { opacity: 1; }
#wb_element_instance25271 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25276 p:last-child { margin-bottom: 0; }
#wb_element_instance25276 { opacity: 1; }
#wb_element_instance25277 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25278 p:last-child { margin-bottom: 0; }
#wb_element_instance25278 { opacity: 1; }
#wb_element_instance25279 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25281 p:last-child { margin-bottom: 0; }
#wb_element_instance25281 { opacity: 1; }
#wb_element_instance25282 p:last-child { margin-bottom: 0; }
#wb_element_instance25282 { opacity: 1; }
#wb_element_instance25284 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25287 p:last-child { margin-bottom: 0; }
#wb_element_instance25287 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
